<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="32b875cbcd7f3ac2458e745a758f993f">
  <dict>
    <!--2023-01-04 16:15:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
